
BODY
	{
	font-family:		Verdana, Arial, Lucida, sans-serif;
	font-size:		10pt;
	background:		#fffff0;
	background: url(_themes/capsules/captext.gif);
	}

A:link
	{
	text-decoration	:	underline;
	color		:	#0000ff;
	background	:	transparent;
	}
A:visited
	{
   	text-decoration	:	underline;
   	color		:	#993300;
  	background	:	transparent;
	}
A:hover
	{
   	text-decoration	:	underline;
	color		:	#ff6666;
	background	:	transparent;
	}

H1 	{
	COLOR		:	#000000;
	FONT-FAMILY	:	Arial, Times, Arial, Lucida, sans-serif;
	FONT-WEIGHT	:	bold;
	font-size	:	18pt;
	font-style	:	normal;
	}
H2 	{
	COLOR		:	#000060;
	FONT-FAMILY	:	Lucida, Times, Arial, sans-serif;
	FONT-WEIGHT	:	bold;
	font-size	:	16pt;
	font-style	:	normal;
	}
H3 	{
	COLOR		:	#000000; 
	FONT-FAMILY	:	Times, Arial, Lucida, sans-serif;
	FONT-WEIGHT	:	bold;
	font-size	:	14pt;
	font-style	:	normal;
	}
H4 	{
	COLOR		:	#004000;
	FONT-FAMILY	:	Times, Arial, Lucida, sans-serif;
	FONT-WEIGHT	:	bold;
	font-size	:	12pt;
	font-style	:	normal;
	}

P, TR, THEAD, TFOOT, TH, TD,
DL, OL, UL, BLOCKQUOTE, SPAN, BR
	{
	font-family	:	Verdana, Arial, Lucida, sans-serif;
	font-size	:	10pt;
	}

PRE     {
        font-family     :       Courier;
	font-size       :       12pt;
	}

B
	{
	font-family	:	Verdana, Arial, Lucida, sans-serif;
	font-style	:	normal;
	font-weight	:	bold;
	}

TT
	{
	font-family	:	Courier;
	font-style	:	normal;
	font-size	:	9pt;
	}

.page {
	border-collapse:	collapse;
	margin:			0px;
	padding:		0px;
}

.leftcol {
	margin:			0px;
	margin-right:		4px;
	padding:		4px;
	width:			120px;
	height:			550px;
	vertical-align:		top;
	background: #ffffc6;
}

.maincol {
	vertical-align:		top;
}

.head {
	/*height: 100px;*/
	/*border: 1px solid;*/
	}

.leftmenu	{
	margin: 0px;
	border: 1px solid red;
	padding: 4px;
	width: 114px;
	vertical-align: top;
	background: #ffffc6;
	}

.inset	{
	width: 800px;
	background: #ccffff;
	}

